body
{
	margin: 0px;
	padding: 0px;	
	font-family: "myriad pro", geneva, verdana, arial;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}

#Container
{
	margin: 0px auto;	
	margin-top: 100px;
	width: 900px;
}

#Container #Left
{
	float: left;
	width: 300px;	
}

#Container #Right
{
	margin-left: 320px;	
}

#Container .header
{
	letter-spacing: 0.3em;
	height: 30px;	
}

#Container #Left .header
{
	color: #ddd;	
	font-size: 18px;
	line-height: 18px;
}

#Container #Left .header .mc
{
	color: #000000;	
	font-size: 22px;
	line-height: 22px;
}

#Container #Right .header
{
	color: #B2B2B2;	
	font-size: 22px;
	line-height: 22px;
	text-align: center;
}

#Container #Right .header a
{
	color: #B2B2B2;
	text-decoration: none;
}

#Container #Right .header a.selected
{
	color: #6B6B6B;	
}

#Container #Right .header a:hover
{
	text-decoration: underline;	
}

#Container #Right .header ul li
{
	list-style: none;	
	display: inline;
	padding-left: 0.6em;
	padding-right: 0.4em;
	border-left: 2px solid #B2B2B2;
}

#Container #Right .header ul li:first-child
{
	border: 0px;
}

#Container #Left .links ul
{
	padding: 0px;
	margin: 10px 0px;
	
}

#Container #Left .links li
{
	list-style: none;	
	font-size: 11px;
	padding-left: 15px;
	margin: 0px 0px 0px;
	
}

#Container #Left .indent li
{
	list-style: none;	
	font-size: 11px;
	padding-left: 15px;
	margin: 0px 0px 10px;
	font-color:red;
	
}